/* Media Queries
-------------------------------------------------------------- */
@media only screen and (max-width: 1815px) {
  .mode_switcher{
    right: 15px !important;
  }
  .header_1 #main-nav{
    left: 14% !important;
  }
  .flat-search-btn{
    right: 11% !important;
  }
  .header_1.header_2 #main-nav{
    left: 30% !important;
  }
  .question-form{
    width: 18%;
  }
}

@media only screen and (max-width: 1565px) {
  #side-bar.style-3,
  #side-bar.style-2 {
    padding: 0 0;
  }

  .tab-authors .menu-tab .tablinks {
    padding-left: 50px;
    padding-right: 50px;
  }

  .tab-authors .author-profile .widget-social,
  .form-create-item {
    padding-left: 0;
  }

  .tab-authors .author-profile .infor-profile .content {
    padding-right: 0px;
  }

  .widget-social.style-3 ul li {
    margin-right: 8px;
  }

  .sc-btn-top.mg-r-12{
    margin-right: 0;
  }

  .connect-wal  .sc-btn-top.mg-r-12{
    margin-right: 12px;
  }
  .collection .swiper-button-prev.btn-slide-prev{
    left: 0;
  }

  .collection .swiper-button-next.btn-slide-next{
    right: 0;
  }
  .header_1.header_2 #main-nav{
    left: 18% !important;
  }
  .flat-title-page.style2 .img-bg,
  .uploadFile input[type=file] {
    right: 15px !important;
  }
  .question-form,
  .mode_switcher h6{
    display: none;
  }
}

@media only screen and (max-width: 1450px) {
  .tf-item-details.style-2 .content-right .meta-item-details .countdown__value {
    width: 35px;
  }

  .sub-title.pad-400{
    padding: 0 300px;
  }

  .tf-item-details.style-2 .content-right .meta-item-details .js-countdown .countdown__label {
    margin: 0px 4.1px;
  }

  .tf-box .box-item {
    width: 25%;
    padding-left: 0 !important;
  }

  #footer .widget-social ul{
    flex-wrap: wrap;
  }

  .widget-social.style-1 ul li{
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 1366px) {
  .swiper-button-next,
  .swiper-button-prev,
  .seller .swiper-button-next.btn-slide-next,
  .seller .swiper-button-prev.btn-slide-prev {
    display: none !important;
  }

  #main-nav>ul>li {
    padding: 26px 13px 26px 5px !important;
  }

  .sc-card-product .card-bottom .sc-button {
    padding: 10px;
  }
  
  #main-nav>ul>li>a {
    padding-right: 13px !important;
  }

  .flat-form {
    margin: 0 10%;
  }

  .sc-card-product.explode .card-bottom .reload::before {
    font-size: 17px;
  }

  .sc-card-product.explode .price .price-details h5 {
    font-size: 15px;
  }

  .sc-card-product.explode .card-bottom .view-history {
    font-size: 14px;
  }

  #site-header #main-nav{
    left: 15%;
  }
  .box-activity .sc-card-activity.style-2 {
    width: 100%;
}

.table-ranking .item .column1{
  width:35%
}
.table-ranking .th-title .column1{
  width: 27%;
}
}

@media only screen and (max-width: 1199px) {
  .sc-card-collection .card-bottom,
  .tf-item-details .content-right .meta-item-details .item {
    display: block;
  }

  .widget-subcribe{
    padding-left: 0;
  }
  
  .header_1 .header_avatar .price{
    display: none;
  }

  .table-ranking .th-title,
  .table-ranking .item{
    width: 1200px;
  }

  .table-ranking .th-title .column1{
    width: 30%;
  }
  .table-ranking .item .column.td2,
  .table-ranking .item .column.td3,
  .table-ranking .item .column.td4{
    padding-left: 15px;
  }

  .table-ranking .item .column.td5 {
    padding-right: 30px;
  }

  #site-header .sc-button span{
    font-size: 0px;
    display: flex;
    align-items: center;
    text-align: center;
  }

  #site-header .sc-button span::before{
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .tab-authors .author-profile .widget-social {
    flex-direction: row-reverse;
  }

  .header_1 #main-nav{
    left: 17% !important;
  }

  .style-3 .sc-box-icon.no-box-shadown.mgbt-0 {
    display: none;
  }

  .themesflat-container {
    width    : 1200px;
    max-width: 100%;
  }

  .tf-item-details .content-left .media img{
    width: 100% !important;
  }
  
  .explore-tab .content-tab .content-inner .sc-card-product,
  .style-3 .sc-box-icon {
    width: calc(33.3% - 30px);
  }

  .box-epxlore .sc-card-product {
    width: 48%;
  }
  
  .sub-title.pad-400{
    padding: 0 100px;
  }
  .form-upload-profile,
  .sub-title.pad-420,
  .box-feature-contact {
    padding: 0 0;
  }

  .tab-authors .menu-tab .tablinks {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .tab-authors .menu-tab {
    padding-left: 0;
    padding-right: 0;
  }

  .widget-logo .sub-widget-logo {
    padding-right: 0;
  }

  .tf-item-details .content-right {
    padding-left: 0 !important;
  }

  .tab-authors .author-profile .widget-social ul {
    margin-left: 15px;
  }

  .inner-post .image-box,
  .widget-tag.fl-st-1 {
    margin-right: 0;
  }
  .tf-item-details .content-left .media,
  .sc-box-icon {
    margin-bottom: 30px;
  }

  .sc-card-collection .card-bottom .author {
    margin-bottom: 15px;
  }

  .tab-authors .author-profile .widget-social ul li {
    margin-bottom: 5px;
  }

  .inner-post .image-box img:last-child,
  .sc-box-icon-inner .sc-box-icon:last-child,
  .sc-box-icon.mg-bt {
    margin-bottom: 0;
  }

  .tab-authors .menu-tab {
    justify-content: center;
  } 

  .sc-box-icon {
    width: calc(50% - 30px);
    margin-left: 30px;
  } 
    
  .inner-post .image-box img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  
  .mainslider.home3 .image .img-bg{
    max-width: 50%;
    right: 15px;
  }

  .sc-btn-top .sc-button{
    padding: 0 !important;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
  }

}

@media only screen and (max-width: 991px) {
  .mobile-button,
  .tf-item-details.style-2 .content-right .meta-item-details,
  .tf-item-details.style-2 .content-right .meta-item {
    display: block !important;
  }

  .mode_switcher{
    top: 90px;
    display: block;
  }
  .flat-cart_item{
    padding: 180px 0 20px;
  }
  .mode_switcher a{
    margin-bottom: 5px;
  }

  .flat-search-btn{
    right: 60px !important;
  }

  .flat-slider {
    padding: 90px 0 50px 0;
  }

  .mainslider.home3 .image .img-bg {
    top: 20%;
}
  .mainslider.home3 .image{
    width: 100%;
  }

  .item-style-2 .item .js-countdown{
    margin: 0 auto;
  }
  .mainslider.home3 .image,
  .mainslider.home .image{
    margin-top: 50px !important;
  }

  .tf-item-details.style-2 .content-right .meta-item-details .countdown__value{
    width: 60px;
  }
  .flat-title-page.style2 .shape.item-w-22,
  .swiper-pagination-bullets,
  .swiper-button-prev,
  .swiper-button-next{
    display: none !important;
  }
  .content-left .media img,
  .tf-item-details.style-2 .content-right .meta-item-details .item-style-2,
  .tf-item-details.style-2 .meta-item .left,
  .tf-item-details.style-2 .meta-item .right,
  .wrap-flex-box .post,
  .wrap-flex-box .side-bar {
    width: 100%;
  }
  .sc-card-profile,
  .content-left .media{
    margin-bottom: 30px;
  }

  .themesflat-container {
    width: 970px;
  }

  .style-2 .sc-box-icon,
  .explore-tab .content-tab .content-inner .sc-card-product {
    width: calc(50% - 30px);
  }

  .tf-box .box-item {
    width: 33.33%;
  }

  .tf-item-details .content-right .meta-item-details .item {
    padding: 12px;
  }
  .wrap-flex-box .post,
  .wrap-flex-box .side-bar,
  .seller .sc-author-box.style-2,
  .widget-menu,
  .widget-subcribe {
    padding: 0 0 !important;
  }

  #footer.style-2,
  #footer {
    padding: 70px 0px !important;
  }

  .tf-section.live-auctions.style2{
    padding-top: 15px;
  }

  section.today-picks {
    padding: 0px 0px 70px 0px;
  }

  .sub-title.pad-400,
  .uploadFile,
  .tab-create-item form input {
    padding: 0 15px;
  }

  .tab-authors .author-profile .feature-profile {
    padding-top: 22px;
  }

  .mainslider.home .image {
    padding-right: 0px !important;
  }

  .tf-item-details .content-right .themesflat-tabs .tab-title{
    margin-right: 10px !important;
  }

  .tf-item-details .content-right .themesflat-tabs .tab-content {
    padding-right: 10px;
  }

  .wrap-inner.load-more.mg-t-42,
  .sc-card-activity .button-active {
    margin: 0;
  }

  .flat-form {
    margin: 0 30px;
  }

  .header-search{
    margin-right: 30px !important;
  }

  .sc-card-activity .content .media {
    margin-right: 15px;
  }

  .wrap-flex-box .post {
    margin-bottom: 70px;
  }

  .sc-card-collection.style-3.mg-bt,
  .style-2 .sc-box-icon.mgbt-30,
  #footer .widget,
  .explode.style2.mg-bt,
  .sc-card-product.explode.style2.mg-bt,
  .sc-card-product  {
    margin-bottom: 30px;
  }

  .widget-logo .logo-footer,
  .widget-menu .title-widget,
  .widget-subcribe .title-widget,
  .tf-item-details.style-2 .content-right .meta-item-details .item-style-2,
  .tf-item-details.style-2 .content-right .meta-item-details .item,
  .tf-item-details.style-2 .meta-item .left {
    margin-bottom: 15px;
  }
  
  #footer .widget.widget-subcribe,
  .sc-card-product.explode.style2  {
    margin-bottom: 0;
  }

  .tf-item-details.style-2 .meta-item .right {
    text-align: unset;
  }

  .sc-card-article .text-article h3 {
    font-size: 22px;
  }

  .flat-title-page.style2 .img-bg{
    top: 25%;
  }
  .flat-title-page.style-3,
  .is_dark .flat-title-page.style2{
    border-bottom: 1px solid #343444;
  } 

  .header_1.header_2.is-fixed .mode_switcher{
    display: none !important;
}

}

@media (max-width: 991px) and (min-width: 767px) {
  .side-bar.style-3 .widget-category.boder-bt {
    border: none;
  }

  .side-bar.style-3{
    display: flex;
    justify-content: space-between;
  }

  .box-epxlore{
    margin-top: 30px;
  }

  .widget-category .title-wg-category i {
    padding-top: 10px;
    padding-left: 5px;
 }
 .sc-card-product .card-bottom .sc-button{
  padding: 10px 25px;
}

}
@media only screen and (max-width: 767px) {
  .form-infor-profile,
  .form-upload-profile .option-profile,
  .tab-authors .author-profile .widget-social ul,
  .client-infor.sc-card-product,
  .sc-widget.style-1,
  .meta-item-details.style2,
  #site-header-inner .wrap-box.flex,
  .wrap-flex-box .inner-content .meta-post,
  .widget-category .title-wg-category i,
  .tab-authors .author-profile {
    display: block !important;
  }
  .wrap-cart {
    flex-wrap: wrap;
  }
  .wrap-cart .cart_item.item1{
    width: calc(31.8% - 30px);
  }

  .wrap-cart .cart_item{
    width: calc(50% - 30px);
  }

  .wrap-cart .cart_item.style2{
    width: calc(68.2% - 30px);
  }

  .tf-box-icon.tf-section.home3{
    padding-top: 70px;
  }

  .modal{
    padding: 0 10px;
}

  .tf-section.live-auctions.style2,
  .tf-section,
  .tf-section.our-creater,
  .tf-section.sc-explore-1,
  .tf-section.sc-explore-2,
  .flat-title-page,
  .tf-section.tf-explore-2,
  .flat-title-page.style2,
  .flat-title-page.style-3,
  .tf-box-icon.tf-section,
  section.tf-section.live-auctions.home3,
  .tf-section.live-auctions.style1,
  .tf-section.live-auctions.style3,
  .tf-section.top-seller,
  .tf-section.top-seller.home3.s2,
  .tf-section.live-auctions.pad-b-74 {
    padding: 70px 0px;
  }

  .tf-section.tf-item-details,
  .tf-section.top-seller.style-2 {
    padding: 70px 0px 0px 0px;
  }

  .tf-section.tl-pb-0{
    padding-bottom: 70px !important;
  }

  .form-infor-profile .info-account, .form-infor-profile .info-social {
    width: calc(100% - 0px);
    margin-left: 0px;
  }

.form-infor-profile {
  margin-left: 0;
}

  .option-profile .image {
    width: 48%;
    margin: 0;
    float: left;
    margin-right: 4%;
  }

  .form-upload-profile .option-profile form{
    height: 102px;
    margin-bottom: 30px;
    padding: 0 !important;
  }

  .option-profile .uploadFile input[type=file]{
    display: block !important;
  }

  .option-profile .image.style2{
    margin-right: 0;
  }

  .tab-authors .author-profile .widget-social .btn-profile,
  .widget-social.style-3 ul li a{
    margin-left: auto;
  }

  .no-pt-mb {
    padding-top: 0 !important;
  }

  #side-bar.style-2 {
    margin-top: 50px;
  }

  .sc-card-product .card-bottom .view-history{
    font-size: 14px;
  }

  .mainslider .flat-slider .heading{
    font-size: 54px;
  }

  .mainslider .flat-slider .heading.mb-style{
    font-size: 40px;
  }

  .seclect-box.box-right{
    text-align: left;
  }

  .mb-pb-30{
    padding-bottom: 30px !important;
  }

  .mobile-button,
  #site-logo-inner{
    top: 40px !important;
  }
  .mainslider .image,
  .flat-title-page .shape{
    display: none !important;
  }

  .flat-title-page{
    padding-top: 95px;
  }

  .flat-title-page.style-3{
    padding-top: 95px !important;
    padding-bottom: 60px !important;
  }

  .flat-title-page.style2 {
    padding-top: 60px !important;
    padding-bottom: 60px;
  }

  .sc-btn-top{
    right: 110px !important;
  }

  #header_main{
    height: auto !important;
  }

  .flat-title-page.style2 .shape.item-w-68,
  .flat-title-page.style2 .img-bg,
  .box-title-login::before,
  .box-title-login::after {
    display: none;
  }

  .tab-authors .author-profile .avatar {
    position: relative;
  }

  .tab-authors .author-profile .avatar{
    max-width: 50%;
  }

  #comments fieldset.name, #comments fieldset.email,
.form-upload-profile .option-profile form,
  .mainslider.home3 .wrap-heading.flat-slider,
  .client-infor.sc-card-product .meta-info,
  .meta-item-details .item.meta-price,
  .meta-item-details .item.count-down,
  .tab-authors .author-profile .feature-profile,
  .tab-authors .author-profile .infor-profile,
  .box-epxlore .sc-card-product,
  .mainslider.home .image,
  .mainslider.home .wrap-heading .content,
  .box-activity .sc-card-activity.style-2,
  .seclect-box,
  .meta-post .box,
  .box-feature-contact img {
    width: 100% !important;
  }

  .sc-card-collection.style-2 .media-images-collection .box-left,
  .sc-card-collection.style-2 .media-images-collection .box-right,
  .tf-box .box-item  {
    width: 50%;
  }

  .themesflat-container {
      width: 750px;
  }

  .sc-box-icon,
  .style-2 .sc-box-icon,
  .explore-tab .content-tab .content-inner .sc-card-product {
    width: calc(100% - 30px);
  }

  .style-3 .sc-box-icon {
    width: calc(50% - 30px);
  }
  .flat-form .pad-0-15,
  #comments fieldset.name, #comments fieldset.email,
  .tab-authors .author-profile .feature-profile,
  .tab-authors .author-profile .widget-social {
    padding:  0 0;
  }

  .tab-authors .author-profile {
    padding: 30px 15px;
  }

  .tab-authors .menu-tab .tablinks {
    padding-left: 20px;
    padding-right: 20px;
  }
    
  .tab-authors .author-profile .infor-profile {
    padding-left: 0;
  }

  .tab-authors .menu-tab .tablinks {
    padding-right: 20px;
  }

  .load-more.mg-t-9,
  .flat-form,
  .sc-card-activity .button-active {
    margin: 0;
  }
  .form-infor-profile .info-account,
  .box-feature-contact,
  .sub-title.style-1 {
    margin-bottom: 50px !important;
  }

  .widget-social.style-3 ul li{
    margin-right: 0 !important;
  }
  .seclect-box.style3,
  .tf-item-details .content-left .media,
  .sc-box-icon.mg-bt,
  .our-creater .sc-card-collection.style-2.mg-bt,
  .our-creater .sc-card-collection.style-2 {
    margin-bottom: 30px;
  }
  .client-infor.sc-card-product .meta-info,
  .wrap-box.explore-1 .dropdown,
  .meta-item-details .item.meta-price,
  .style-2 .sc-box-icon {
    margin-bottom: 20px !important;
  }

  .tab-authors .author-profile .widget-social .btn-profile,
  .widget.widget-tag.style-2,
  .meta-post .box:first-child {
    margin-bottom: 15px;
  }

  .explore-tab .menu-tab li {
    margin-bottom: 10px;
  }
  .mainslider.home .flat-slider.flex,
  .wrap-box.explore-1 {
    flex-direction: column;
  }

  .meta-post .box.left {
    justify-content: unset;
  }

  .mainslider.home .swiper-slide-active .image {
    text-align: center;
  }

  .sc-card-activity .content .infor h3 {
    font-size: 20px;
  }

  .sc-card-activity .button-active.icon {
    font-size: 17px;
  }

  .post .title-post {
    line-height: 35px;
    font-size: 28px;
  }

  .sc-card-activity .button-active {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }

  .tab-authors .author-profile .widget-social {
    position: absolute;
    top: 30px;
    right: 15px;
    display: flex;
    flex-direction: column-reverse;
  }

  .pad-b-74.mobie-style,
  .tf-section.mobie-style{
    padding-bottom: 40px !important;
  }

  .pad-b-54.mobie-pb-70{
    padding-bottom: 70px !important;
  }

  .tf-section.top-seller.home3.mobie-style{
    padding-top: 40px !important;
  }

  .tf-section.top-seller.home3{
    padding-top: 70px;
  }

  .tab-authors .author-profile {
    padding: 20px;
  }
  .tab-authors .menu-tab .tablinks {
    font-size: 15px;
    padding-left: 12px;
    padding-right: 12px;
  }

}
@media only screen and (max-width: 575px) {
.tf-activity.s1 .sc-card-activity .content {
  flex-wrap: wrap;
}
.flat-title-page.inner .page-title-heading .heading{
  font-size: 35px;
}
}

@media only screen and (max-width: 549px) {
  .tab-create-item .tabs,
  .row-form.style-3 {
    display: block;
  }

  .wrap-cart .cart_item{
    width: calc(100% - 30px) !important;
  }

  .flat-search-btn{
    right: 55px !important;
  }

  .header-search {
    margin-right: 10px !important;
}
  
  .uploadFile input[type=file],
  .tab-authors .menu-tab .tablinks.active::after {
    display: none;
  }

  .tab-create-item .tablinks,
  .row-form.style-3 .inner-row-form {
    width: 100%;
  }

  .themesflat-container {
    width: 750px;
  }

  .style-3 .sc-box-icon {
    width: calc(100% - 30px);
  }

  .widget-filter a.box-widget-filter {
    padding: 0 15px;
  }

  .tab-authors .menu-tab {
    padding: 15px;
  }

  .row-form.style-3 .seclect-box {
    padding-top: 0;
  }

  .style-3 .sc-box-icon {
    margin-bottom: 30px !important;
  }

  .tab-create-item .tablinks,
  .row-form.style-3 .inner-row-form,
  .tab-create-item form input {
    margin-bottom: 30px;
  }

  .tf-item-details .content-left .media {
    margin-bottom: 15px;
  }

  .tab-create-item .tablinks:last-child,
  .row-form.style-3 .inner-row-form:last-child {
    margin-bottom: 0;
  }

  .tab-authors .menu-tab .tablinks {
    text-align: center;
  }

  .flat-slider .heading .style {
    font-size: 50px;
  }

  .tf-title {
    font-size: 24px;
  }


  .sc-card-activity .content .infor {
    margin-top: 15px;
  }

  .flat-accordion2 .flat-toggle2 h6.toggle-title{
    padding-right: 20px;
  }
  .flat-accordion2 .flat-toggle2{
    padding: 24px 26px 5.5px 26px;
  }
  .sc-card-activity.style-2 .content .media {
    width: 140px;
  }
}

@media only screen and (max-width: 400px) {

  .sc-card-activity.style-2 .content .media,
  .sc-card-activity.style-2 .content .media img,
  .sc-card-activity .content .media{
    height: auto;
  }

  .sc-card-activity .content .media img,
  .tf-box .box-item{
    width: 100% !important;
  }

  .sc-card-activity .button-active.icon{
    margin: 10px auto 0;
  }
  .tab-authors .menu-tab .tablinks {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
  }
}